dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.0124}
    - {label: sys, symerror: 0.0546}
    value: 0.7187
  - errors:
    - {label: stat, symerror: 0.0062}
    - {label: sys, symerror: 0.0484}
    value: 0.5748
  - errors:
    - {label: stat, symerror: 0.0041}
    - {label: sys, symerror: 0.0355}
    value: 0.4441
  - errors:
    - {label: stat, symerror: 0.0028}
    - {label: sys, symerror: 0.024}
    value: 0.3132
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.0148}
    value: 0.2035
  - errors:
    - {label: stat, symerror: 0.00111}
    - {label: sys, symerror: 0.00965}
    value: 0.12293
  - errors:
    - {label: stat, symerror: 0.00067}
    - {label: sys, symerror: 0.00518}
    value: 0.06995
  - errors:
    - {label: stat, symerror: 0.0004}
    - {label: sys, symerror: 0.0025}
    value: 0.03881
  - errors:
    - {label: stat, symerror: 0.00016}
    - {label: sys, symerror: 0.00143}
    value: 0.01841
  - errors:
    - {label: stat, symerror: 7.2e-05}
    - {label: sys, symerror: 0.000475}
    value: 0.006893
  - errors:
    - {label: stat, symerror: 2.8e-05}
    - {label: sys, symerror: 0.000156}
    value: 0.002177
  - errors:
    - {label: stat, symerror: 1.13e-05}
    - {label: sys, symerror: 3.99e-05}
    value: 0.0005489
  - errors:
    - {label: stat, symerror: 4.13e-06}
    - {label: sys, symerror: 9.43e-06}
    value: 0.00013172
  - errors:
    - {label: stat, symerror: 1.67e-06}
    - {label: sys, symerror: 2.06e-06}
    value: 2.477e-05
  - errors:
    - {label: stat, symerror: 6.59e-07}
    - {label: sys, symerror: 3.38e-07}
    value: 4.181e-06
  - errors:
    - {label: stat, symerror: 1.59e-07}
    - {label: sys, symerror: 5.5e-08}
    value: 5.08e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.502}
  - {high: 0.8, low: 0.6, value: 0.7003}
  - {high: 1.0, low: 0.8, value: 0.8991}
  - {high: 1.2, low: 1.0, value: 1.098}
  - {high: 1.4, low: 1.2, value: 1.2972}
  - {high: 1.6, low: 1.4, value: 1.4965}
  - {high: 1.8, low: 1.6, value: 1.6959}
  - {high: 2.0, low: 1.8, value: 1.8955}
  - {high: 2.3, low: 2.0, value: 2.1376}
  - {high: 2.6, low: 2.3, value: 2.4374}
  - {high: 3.0, low: 2.6, value: 2.7777}
  - {high: 3.4, low: 3.0, value: 3.1779}
  - {high: 3.9, low: 3.4, value: 3.6163}
  - {high: 4.4, low: 3.9, value: 4.117}
  - {high: 5.0, low: 4.4, value: 4.6542}
  - {high: 6.0, low: 5.0, value: 5.3827}
